@charset "UTF-8";

.index {
}


/*----------------------------
    共通
----------------------------*/


/*----------------------------
    スライダー
----------------------------*/
.topSec {
    position: relative;
}
/*メイン テキスト*/
.topSec .main-txtBox {
    position: absolute;
    top: 75.1%;
    left: 7.4%;
    padding: 17px 17px;
    transform: translate(0, -50%);
    background: rgba(255, 255, 255, 0.8);
    z-index: 2;
}
.topSec .main-txtBox .main-txt {
    margin-bottom: 11px;
    font-family: "Noto Serif JP", serif;
    font-size: 4.7rem;
    font-weight: 600;
}
.topSec .main-txtBox .sub-txt {
    font-size: 1.8rem;
    line-height: 1.4;
}

.topSec .slideBox {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: -5%;
}
.topSec .maskWrap {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.topSec .maskWrap01 {
    margin-left: -50%;
    margin-right: -6.55%;
}
.topSec .maskWrap02 {
    margin-right: -50%;
    margin-left: -6.55%;
}

/*スライダー　マスク01*/
.topSec .mask-Wrap {
    position: absolute;
    width: 100%;
}
.topSec .mask-Wrap #myMask01 {
    width: 100%;
}
.topSec .mask-Wrap #myMask01 image {
    width: 100%;
}
.topSec .main-img {
    width: 124%;
    margin-left: -16%;
}
/*スライダー01*/
.topSec .masked-img01 {
    position: relative;
    width: 100%;
    height: 68vw;
    /*padding: 200px 0;*/
    /*background: #000;*/
    mask: url(#myMask01);
    -webkit-mask: url(#myMask01);
}
.topSec .masked-img01 .slide-img img {
    width: 75%;
    margin-top: 10%;
    margin-left: auto;
    margin-right: -2%;
}

/*スライダー　マスク02*/
.topSec .mask-Wrap {
    position: absolute;
    width: 100%;
}
.topSec .mask-Wrap #myMask02 {
    width: 100%;
}
.topSec .mask-Wrap #myMask02 image {
    width: 100%;
}
.topSec .main-img {
    width: 124%;
    margin-left: -16%;
}
/*スライダー02*/
.topSec .masked-img02 {
    position: relative;
    width: 100%;
    height: 68vw;
    /*padding: 200px 0;*/
    /*background: #000;*/
    mask: url(#myMask02);
    -webkit-mask: url(#myMask02);
}
.topSec .masked-img02 .slide-img img {
    width: 75%;
    margin-top: 13%;
    margin-right: auto;
    margin-left: -2%;
}




/*TOPニュース*/
.topSec .newsBox {
    position: absolute;
    bottom: 47px;
    left: auto;
    right: 5%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 475px;
    padding: 10px 15px 10px 0;
    background: #483220;
    color: #fff;
    z-index: 2;
    box-sizing: border-box;
}
.topSec .newsBox .ttl {
    font-family: "Poppins", sans-serif;
    font-size: 1.5rem;
    font-weight: 600;
    padding: 13px 29px;
    margin-right: 21px;
    border-right: 1px solid #fff;
}
.topSec .newsBox .newsUl {
}
.topSec .newsBox .newsUl li a {
    color: #fff;
    font-size: 1.4rem;
    line-height: 1.4;
}


/*----------------------------
    trust-foodSec
----------------------------*/
.index .trust-foodSec {
    margin: 12px 0 113px;
}
.index .trust-foodSec .inBox {
}
.index .trust-foodSec .headline02 {
    margin-left: -341px;
    margin-bottom: 29px;
}
.index .trust-foodSec .flexBox {
    justify-content: center;
    align-items: flex-start;
}
.index .trust-foodSec .ttlBox {
}
.index .trust-foodSec .ttlBox .ttl {
    font-size: 2.6rem;
    writing-mode: vertical-rl;
    line-height: 1.7;
    letter-spacing: 0.25rem;
}
.index .trust-foodSec .textBox {
    width: 408px;
    margin: 7px 0 0 63px;
}
.index .trust-foodSec .textBox .pTxt {
    font-size: 1.8rem;
    line-height: 2;
}


/*----------------------------
    aboutSec
----------------------------*/
.index .aboutSec {
    margin-bottom: 140px;
}
.index .aboutSec .inBox {
    padding: 0 40px;
}
.index .aboutSec .aboutWrap {
    width: 100%;
    max-width: 1175px;
    margin: 0 auto;
    padding: 43px 59px 76px;
    background: rgba(255, 255, 255, 0.8);
    border-radius: 44px;
    box-shadow: 0 0px 12px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
}
.index .aboutSec .conBox {
}
.index .aboutSec .conBox.con01 {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 48px;
}
.index .aboutSec .conBox.con01 .textBox {
    width: 324px;
    margin-right: 69px;
}
.index .aboutSec .conBox.con01 .textBox .headline02 {
    margin-bottom: 15px;
    text-align: left;
}
.index .aboutSec .conBox.con01 .textBox .headline02:before {
    left: 32%;
}
.index .aboutSec .conBox.con01 .textBox .pTxt {
    margin-bottom: 37px;
}
.index .aboutSec .conBox.con01 .textBox .lBtn {
    width: 185px;
    margin: 0 auto;
}
.index .aboutSec .conBox.con01 .imgBox {
    width: 644px;
    margin: -59px -186px 0 0;
}

.index .aboutSec .flexBox {
    justify-content: center;
    align-items: flex-start;
}
.index .aboutSec .flexBox .conBox {
    width: 460px;
    margin: 0 25px;
}
.index .aboutSec .flexBox .conBox .imgBox {
    width: 95%;
    margin: 0 auto 22px;
}
.index .aboutSec .flexBox .conBox .textBox {
    padding: 0 28px;
    box-sizing: border-box;
}
.index .aboutSec .flexBox .conBox .textBox .headline02 {
    margin-bottom: 15px;
}
.index .aboutSec .flexBox .conBox .textBox .headline02 .txt {
    font-size: 2.9rem;
}
.index .aboutSec .flexBox .conBox .textBox .pTxt {
    margin-bottom: 37px;
}
.index .aboutSec .flexBox .conBox .textBox .lBtn {
    width: 185px;
    margin: 0 auto;
}
.index .aboutSec .flexBox .conBox.con02 {
    margin-top: -6px;
}
.index .aboutSec .flexBox .conBox.con03 {
    margin-top: 22px;
}



/*----------------------------
    businessSec
----------------------------*/
.index .businessSec {
    margin-bottom: 97px;
}
.index .businessSec .inBox {
}
.index .businessSec .headline02 {
    margin-bottom: 45px;
}
.index .businessSec .businessList {
}
.index .businessSec .busUl {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: stretch;
    width: 963px;
    margin: 0 auto;
}
.index .businessSec .busUl:last-child {
    margin-bottom: 0;
    padding-bottom: 62px;
}
.index .businessSec .busUl li {
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: space-between;
    width: 267px;
    margin: 0 27px 77px;
}
.index .businessSec .busUl li .imgBox {
    margin: 0 -3px 21px 3px;
}
.index .businessSec .busUl li .textBox {
}
.index .businessSec .busUl li .textBox .ttl {
    margin-bottom: 10px;
    font-size: 1.8rem;
    text-align: center;
    line-height: 1.4;
}
.index .businessSec .busUl li .textBox .pTxt {
    margin-bottom: 22px;
    font-size: 1.5rem;
}
.index .businessSec .busUl li .lBtn {
    width: 162px;
}

.index .businessSec .slick-dots {
    display: flex;
    justify-content: center;
    align-items: center;
    width: auto;
    bottom: 0;
}
.index .businessSec .busUl .slick-dots li {
    padding: 0 9px;
}
.index .businessSec .slick-dots li button {
    background: #bababa;
    border-radius: 100px;
}
.index .businessSec .slick-dots li.slick-active button {
    background: #0a6e3c;
}
.index .businessSec .slick-dots li button:before {
    content: "";
}



/*----------------------------
    valueSec
----------------------------*/
.index .valueSec {
    margin-bottom: 180px;
}
.index .valueSec .inBox {
}
.index .valueSec .headline02 {
    font-size: 3.8rem;
    margin-bottom: 53px;
}
.index .valueSec .valueList {
}
.index .valueSec .valueList .valueUl {
    display: flex;
    justify-content: center;
    align-items: flex-start;
}
.index .valueSec .valueList .valueUl li {
    width: 208px;
    margin: 0 13px;
}
.index .valueSec .valueList .valueUl li .imgBox {
    height: 78px;
    margin-bottom: 16px;
    text-align: center;
    mix-blend-mode: multiply;
}
.index .valueSec .valueList .valueUl li .imgBox img {
    width: auto;
    height: 100%;
    mix-blend-mode: multiply;
}
.index .valueSec .valueList .valueUl li .textBox {
}
.index .valueSec .valueList .valueUl li .textBox .ttl {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 44px;
    margin: 15px 0 9px;
    font-size:  1.7rem;
    text-align: center;
    line-height: 1.4;
}
.index .valueSec .valueList .valueUl li .textBox .pTxt {
    font-size:  1.5rem;
}



/*----------------------------
    onlineSec
----------------------------*/
.index .onlineSec {
    position: relative;
    margin-bottom: 162px;
}
.index .onlineSec .inBox {
}
.index .onlineSec .img-bg {
    position: relative;
}
.index .onlineSec .img-bg .img {
}
/*スライダー　マスク*/
.index .onlineSec .mask-Wrap {
    position: absolute;
    width: 100%;
}
.index .onlineSec .mask-Wrap #onlineMask {
    width: 100%;
}
.index .onlineSec .mask-Wrap #onlineMask image {
    width: 100%;
}
.index .onlineSec .masked-img {
    position: relative;
    width: 100%;
    background: #000;
    mask: url(#onlineMask);
    -webkit-mask: url(#onlineMask);
}
.index .onlineSec .masked-img:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
}
.index .onlineSec .textBox {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.index .onlineSec .textWrap {
    position: relative;
    width: 100%;
    height: 100%;
}
.index .onlineSec .textBox .ttl {
    position: absolute;
    top: 46.5%;
    left: calc(50% - 158px);
    transform: translate(-50%, -50%);
}
.index .onlineSec .textBox .ttl img {
    width: 396px;
}
.index .onlineSec .textBox .pTxt {
    width: 566px;
    color: #fff;
}

.index .onlineSec .btnBox {
    position: absolute;
    top: 50%;
    left: calc(50% + 284px);
    transform: translate(-50%, -50%);
}
.index .onlineSec .btnBox a {
    text-align: center;
}
.index .onlineSec .btnBox a .btn {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1.4;
}
.index .onlineSec .btnBox a .btn .txt {
    font-size: 1.6rem;
    font-weight: 600;
}
.index .onlineSec .btnBox a .green {
    width: 258px;
    height: 190px;
    color: #fff;
    z-index: 2;
}
.index .onlineSec .btnBox a .green:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url("../img/index/onlineshop-btn01.svg")no-repeat top left;
    background-size: 100%;
    z-index: -1;
}
.index .onlineSec .btnBox a .white {
    width: 222px;
    height: 151px;
    margin: -45px -43px 0 auto;
    z-index: 1;
}
.index .onlineSec .btnBox a .white .color {
    color: #28733c;
}
.index .onlineSec .btnBox a .white:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url("../img/index/onlineshop-btn02.svg")no-repeat top left;
    background-size: 100%;
    z-index: -1;
}


/*----------------------------
    blogSec
----------------------------*/
.index .blogSec {
    margin-bottom: 120px;
}
.index .blogSec .inBox {
}
.index .blogSec .flexBox {
    justify-content: center;
    align-items: center;
}
.index .blogSec .headline03 {
    margin-right: 52px;
}
.index .blogSec .blogUl {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
}
.index .blogSec .blogUl li {
    width: 252px;
    margin-right: 17px;
    background: #fff;
    border-radius: 30px;
    box-shadow: 0 0px 12px rgba(0, 0, 0, 0.2);
    overflow: hidden;
    transition: all .3s;
}
.index .blogSec .blogUl li:last-child {
    margin-right: 0;
}
.index .blogSec .blogUl li a {
}
.index .blogSec .blogUl li .textBox {
    padding: 23px 25px 43px;
}
.index .blogSec .blogUl li .textBox .days {
    margin-bottom: 6px;
    color: #28733c;
    font-size: 1.3rem;
}
.index .blogSec .blogUl li .textBox .ttl {
    margin-bottom: 3px;
    font-size: 1.6rem;
    line-height: 1.4;
}
.index .blogSec .blogUl li .textBox .pTxt {
    display: -webkit-box;
    -webkit-line-clamp: 3; /* ←ここで3行に指定 */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 1.5rem;
    line-height: 1.6;
}

.index .blogSec .blogUl li:hover {
    box-shadow: 0 0px 15px rgba(0, 0, 0, 0.4);
}


.index .blogSec .lBtn {
    width: 170px;
    margin: 53px auto 0;
}

.index .blogSec .slick-prev,
.index .blogSec .slick-next {
    display: none!important;
}





@media all and (max-width: 834px){
    /*----------------------------
        スライダー
    ----------------------------*/
    /*メイン テキスト*/
    .topSec {
        margin-bottom: 59px;
        padding-top: 24px;
    }
    .topSec .main-txtBox {
        position: relative;
        top: 0;
        left: auto;
        transform: translate(0);
        width: fit-content;
        margin: -135px 0 16px;
        padding: 15px 1.9% 14px 3.7%;
        box-sizing: border-box;
    }
    .topSec .main-txtBox .main-txt {
        font-size: 2.9rem;
    }
    .topSec .main-txtBox .sub-txt {
        font-size: 1.4rem;
    }

    .topSec .slideBox {
        display: block;
        margin-top: 0;
    }
    .topSec .maskWrap01 {
        margin-left: 0;
        margin-right: 0;
    }
    .topSec .maskWrap02 {
        margin-right: 0;
        margin-left: 0;
    }

    .topSec .mask-Wrap {
        position: absolute;
        width: 100%;
    }

    /*スライダー　マスク01*/
    .topSec .mask-Wrap #sp-myMask01 {
        width: 100%;
    }
    .topSec .mask-Wrap #sp-myMask01 image {
        width: 100%;
    }
    .topSec .main-img {
        width: 100%;
        margin-left: 0;
    }
    /*スライダー01*/
    .topSec .masked-img01 {
        position: relative;
        width: 100%;
        height: 68vw;
        mask: url(#sp-myMask01);
        -webkit-mask: url(#sp-myMask01);
    }
    .topSec .masked-img01 .slide-img img {
        width: 100%;
        margin-top: auto;
        margin-left: auto;
        margin-right: auto;
    }

    /*スライダー　マスク02*/
    .topSec .maskWrap02 {
        width: 71%;
        margin-left: auto;
        margin-top: -7%;
    }
    .topSec .mask-Wrap #sp-myMask02 image {
        width: 100%;
    }
    .topSec .main-img {
        width: 100%;
        margin-left: 0;
    }
    /*スライダー02*/
    .topSec .masked-img02 {
        position: relative;
        width: 100%;
        height: 68vw;
        mask: url(#sp-myMask02);
        -webkit-mask: url(#sp-myMask02);
    }
    .topSec .masked-img02 .slide-img img {
        width: 100%;
        margin-top: auto;
        margin-right: auto;
        margin-left: auto;
    }
    
    
    
    
    
    /*TOPニュース*/
    .topSec .newsBox {
        position: relative;
        bottom: auto;
        left: auto;
        right: auto;
        transform: translate(0);
        width: 100%;
        padding: 18px 31px 18px 0;
    }
    .topSec .newsBox .ttl {
        font-size: 1.5rem;
        padding: 13px 29px;
        margin-right: 21px;
    }
    .topSec .newsBox .newsUl {
    }
    .topSec .newsBox .newsUl li {
        font-size: 1.4rem;
        line-height: 1.4;
    }


    /*----------------------------
        trust-foodSec
    ----------------------------*/
    .index .trust-foodSec {
        margin-bottom: 57px;
    }
    .index .trust-foodSec .headline02 {
        margin-left: 0;
        margin-bottom: 40px;
    }
    .index .trust-foodSec .flexBox {
        justify-content: center;
        align-items: flex-start;
        width: 88%;
        margin: 0 auto;
    }
    .index .trust-foodSec .ttlBox {
        margin-bottom: 28px;
    }
    .index .trust-foodSec .ttlBox .ttl {
        font-size: 2.4rem;
        writing-mode: horizontal-tb;
        line-height: 1.6;
        letter-spacing: 0.25rem;
    }
    .index .trust-foodSec .textBox {
        width: 100%;
        margin: 7px auto 0;
    }
    .index .trust-foodSec .textBox .pTxt {
        font-size: 1.6rem;
        line-height: 1.8;
    }


    /*----------------------------
        aboutSec
    ----------------------------*/
    .index .aboutSec {
        margin-bottom: 78px;
    }
    .index .aboutSec .inBox {
        padding: 0 4%;
    }
    .index .aboutSec .aboutWrap {
        width: 100%;
        padding: 44px 6% 74px;
        border-radius: 26px;
    }
    .index .aboutSec .conBox.con01 {
        flex-flow: column;
        justify-content: center;
        align-items: center;
        margin-bottom: 63px;
    }
    .index .aboutSec .conBox.con01 .textBox {
        order: 2;
        width: 100%;
        margin-right: 0;
    }
    .index .aboutSec .conBox.con01 .textBox .headline02 {
        margin-bottom: 16px;
        text-align: center;
    }
    .index .aboutSec .conBox.con01 .textBox .headline02 .txt {
        font-size: 2.4rem;
    }
    .index .aboutSec .conBox.con01 .textBox .headline02:before {
        left: 50%;
    }
    .index .aboutSec .conBox.con01 .textBox .pTxt {
        margin-bottom: 19px;
    }
    .index .aboutSec .conBox.con01 .textBox .lBtn {
        width: 195px;
        margin: 0 auto;
    }
    .index .aboutSec .conBox.con01 .imgBox {
        order: 1;
        width: 100%;
        margin: 0 0 23px;
    }

    .index .aboutSec .flexBox {
        justify-content: center;
        align-items: flex-start;
    }
    .index .aboutSec .flexBox .conBox {
        width: 100%;
        margin: 0 0 63px;
    }
    .index .aboutSec .flexBox .conBox.con02 {
        margin-top: 0;
    }
    .index .aboutSec .flexBox .conBox.con03 {
        margin-top: 0;
    }
    .index .aboutSec .flexBox .conBox:last-child {
        margin-bottom: 0;
    }
    .index .aboutSec .flexBox .conBox .imgBox {
        margin-bottom: 17px;
    }
    .index .aboutSec .flexBox .conBox .textBox {
        padding: 0;
    }
    .index .aboutSec .flexBox .conBox .textBox .headline02 {
        margin-bottom: 16px;
    }
    .index .aboutSec .flexBox .conBox .textBox .headline02 .txt {
        font-size: 2.4rem;
    }
    .index .aboutSec .flexBox .conBox .textBox .pTxt {
        margin-bottom: 19px;
    }
    .index .aboutSec .flexBox .conBox .textBox .lBtn {
        width: 195px;
        margin: 0 auto;
    }



    /*----------------------------
        businessSec
    ----------------------------*/
    .index .businessSec {
        margin-bottom: 80px;
    }
    .index .businessSec .headline02 {
        margin-bottom: 45px;
    }
    .index .businessSec .busUl {
        display: flex;
        justify-content: center;
        align-items: stretch;
        width: 100%;
        margin-bottom: 75px;
    }
    .index .businessSec .busUl:last-child {
        margin-bottom: 0;
        padding-bottom: 29px;
    }
    .index .businessSec .busUl li {
        width: 100%;
        margin: 0;
        padding: 0px 54px;
        box-sizing: border-box;
    }
    .index .businessSec .busUl li .imgBox {
        margin-bottom: 27px;
    }
    .index .businessSec .busUl li .textBox .ttl {
        margin-bottom: 8px;
        font-size: 1.9rem;
    }
    .index .businessSec .busUl li .textBox .pTxt {
        margin-bottom: 29px;
        font-size: 1.4rem;
    }
    .index .businessSec .busUl li .lBtn {
        width: 162px;
        margin: 0 auto;
    }

    
    .index .businessSec .slick-prev,
    .index .businessSec .slick-next {
        position: absolute;
        top: 204px;
        width: 32px;
        height: 32px;
        transform: rotate(-45deg);
        z-index: 1;
    }
    .index .businessSec .slick-prev {
        border-top: 1px solid #000000;
        border-left: 1px solid #000000;
        left: 15px;
    }
    .index .businessSec .slick-next {
        border-bottom: 1px solid #000000;
        border-right: 1px solid #000000;
        right: 15px;
    }
    .index .businessSec .slick-prev:before,
    .index .businessSec .slick-next:before {
        display: none;
    }

    .index .businessSec .busUl .slick-dots li {
        padding: 0 5px;
    }
    .index .businessSec .slick-dots li button {
        width: 10px;
        height: 10px;
    }


    /*----------------------------
        valueSec
    ----------------------------*/
    .index .valueSec {
        margin-bottom: 127px;
    }
    .index .valueSec .headline02 {
        font-size: 3.8rem;
        margin-bottom: 36px;
    }
    .index .valueSec .valueList .valueUl {
        flex-flow: column;
        justify-content: center;
        align-items: flex-start;
    }
    .index .valueSec .valueList .valueUl li {
        display: flex;
        align-items: center;
        width: 88%;
        margin: 0 auto 40px;
    }
    .index .valueSec .valueList .valueUl li:last-child {
        margin-bottom: 0;
    }
    .index .valueSec .valueList .valueUl li .imgBox {
        width: 30%;
        height: auto;
        margin: 14px 16px 0 0;
    }
    .index .valueSec .valueList .valueUl li .imgBox img {
        width: 100%;
        height: auto;
    }
    .index .valueSec .valueList .valueUl li .textBox {
        width: 63%;
    }
    .index .valueSec .valueList .valueUl li .textBox .ttl {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        height: auto;
        margin: 0 0 15px;
        font-size:  1.7rem;
        line-height: 1.4;
        text-align: left;
    }
    .index .valueSec .valueList .valueUl li .textBox .pTxt {
        font-size:  1.4rem;
    }

    .index .valueSec .valueList .valueUl li:nth-child(2n) .imgBox {
        order: 2;
        margin: 14px 0 0 16px;
    }
    .index .valueSec .valueList .valueUl li:nth-child(2n) .textBox {
        order: 1;
    }



    /*----------------------------
        onlineSec
    ----------------------------*/
    .index .onlineSec {
        margin-bottom: 99px;
    }
    .index .onlineSec .inBox {
    }
    .index .onlineSec .img-bg {
        position: relative;
    }
    .index .onlineSec .img-bg .img {
    }
    /*スライダー　マスク*/
    .index .onlineSec .mask-Wrap {
        position: absolute;
        width: 100%;
    }
    .index .onlineSec .mask-Wrap #onlineMask_sp {
        width: 100%;
    }
    .index .onlineSec .mask-Wrap #onlineMask_sp image {
        width: 100%;
    }
    .index .onlineSec .masked-img {
        position: relative;
        width: 100%;
        background: #000;
        mask: url(#onlineMask_sp);
        -webkit-mask: url(#onlineMask_sp);
    }
    .index .onlineSec .masked-img:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0,0,0,0.5);
    }
    .index .onlineSec .textBox {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
    .index .onlineSec .textWrap {
        position: relative;
        width: 88%;
        height: auto;
        margin: 62px auto 0;
    }
    .index .onlineSec .textBox .ttl {
        position: relative;
        top: auto;
        left: auto;
        transform: translate(0);
    }
    .index .onlineSec .textBox .ttl img {
        width: 100%;
    }
    .index .onlineSec .textBox .pTxt {
        width: 100%;
    }

    .index .onlineSec .btnBox {
        position: relative;
        top: auto;
        left: auto;
        transform: translate(0);
        margin-top: 35px;
    }
    .index .onlineSec .btnBox a {
        text-align: center;
    }
    .index .onlineSec .btnBox a .btn {
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
        line-height: 1.4;
    }
    .index .onlineSec .btnBox a .btn .txt {
        font-size: 1.6rem;
        font-weight: 600;
    }
    .index .onlineSec .btnBox a .green {
        width: 258px;
        height: 190px;
        margin-left: 6px;
        color: #fff;
        z-index: 2;
    }
    .index .onlineSec .btnBox a .green:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: url("../img/index/onlineshop-btn01.svg")no-repeat top left;
        background-size: 100%;
        z-index: -1;
    }
    .index .onlineSec .btnBox a .white {
        width: 222px;
        height: 151px;
        margin: -48px 7px 0 auto;
    }
    .index .onlineSec .btnBox a .white .color {
        color: #28733c;
    }
    .index .onlineSec .btnBox a .white:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: url("../img/index/onlineshop-btn02.svg")no-repeat top left;
        background-size: 100%;
        z-index: -1;
    }




    /*----------------------------
        blogSec
    ----------------------------*/
    .index .blogSec {
        margin-bottom: 120px;
    }
    .index .blogSec .flexBox {
        display: block;
    }
    .index .blogSec .headline03 {
        margin-right: 0;
        margin-bottom: 55px;
    }
    .index .blogSec .blogUl {
        display: flex;
        justify-content: flex-start;
        align-items: stretch;
    }
    .index .blogSec .blogUl .slick-slide {
        padding: 0 10px;
        box-sizing: border-box;
    }
    .index .blogSec .blogUl li {
        width: 252px;
        margin-right: 17px;
        background: #fff;
        border-radius: 30px;
        overflow: hidden;
    }
    .index .blogSec .blogUl li:last-child {
        margin-right: 0;
    }
    .index .blogSec .blogUl li a {
    }
    .index .blogSec .blogUl li .textBox {
        padding: 23px 25px 43px;
    }
    .index .blogSec .blogUl li .textBox .days {
        margin-bottom: 6px;
        color: #28733c;
        font-size: 1.3rem;
    }
    .index .blogSec .blogUl li .textBox .ttl {
        margin-bottom: 3px;
        font-size: 1.6rem;
        line-height: 1.4;
    }
    .index .blogSec .blogUl li .textBox .pTxt {
        font-size: 1.5rem;
        line-height: 1.6;
    }

    .index .blogSec .lBtn {
        width: 170px;
        margin: 53px auto 0;
    }
}







  .scroll-box {
    transition: transform 0.6s ease, opacity 0.6s ease;
  }

  /* 消えるとき */
  .scroll-box.hide {
    transform: translateX(200px);
    opacity: 0;
  }